<?xml version="1.0" encoding="UTF-8"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="21225" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES" useSafeAreas="YES" colorMatched="YES">
    <device id="retina6_0" orientation="portrait" appearance="light"/>
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="21207"/>
        <capability name="Safe area layout guides" minToolsVersion="9.0"/>
        <capability name="System colors in document resources" minToolsVersion="11.0"/>
        <capability name="documents saved in the Xcode 8 format" minToolsVersion="8.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner" customClass="CameraViewController" customModule="FaceScan" customModuleProvider="target">
            <connections>
                <outlet property="alertLbl" destination="mAc-TV-SSK" id="wEM-RW-848"/>
                <outlet property="alertView" destination="2PP-Zv-DtM" id="qa9-z3-tH0"/>
                <outlet property="bottumView" destination="dW3-lm-3e6" id="deb-aq-usz"/>
                <outlet property="cameraView" destination="at6-gK-c14" id="XpO-P6-JIj"/>
                <outlet property="cancelBtn" destination="iLl-oe-iOA" id="7wM-G7-aAX"/>
                <outlet property="persentageLbl" destination="axa-ut-IZy" id="JGO-d0-308"/>
                <outlet property="proceedLbl" destination="YoG-G6-Icl" id="Atg-xf-hld"/>
                <outlet property="view" destination="i5M-Pr-FkT" id="sfx-zR-JGt"/>
            </connections>
        </placeholder>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <view clearsContextBeforeDrawing="NO" contentMode="scaleToFill" id="i5M-Pr-FkT">
            <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
            <autoresizingMask key="autoresizingMask" widthSizable="YES" heightSizable="YES"/>
            <subviews>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="at6-gK-c14" userLabel="Camera View">
                    <rect key="frame" x="0.0" y="0.0" width="390" height="844"/>
                    <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                </view>
                <view hidden="YES" contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="2PP-Zv-DtM">
                    <rect key="frame" x="16" y="402" width="358" height="40"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="mAc-TV-SSK">
                            <rect key="frame" x="20" y="20" width="318" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="20"/>
                            <color key="textColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <nil key="highlightedColor"/>
                        </label>
                    </subviews>
                    <color key="backgroundColor" red="0.0" green="0.0" blue="0.0" alpha="0.50257759349999998" colorSpace="custom" customColorSpace="displayP3"/>
                    <constraints>
                        <constraint firstItem="mAc-TV-SSK" firstAttribute="top" secondItem="2PP-Zv-DtM" secondAttribute="top" constant="20" id="C3i-rS-g02"/>
                        <constraint firstItem="mAc-TV-SSK" firstAttribute="leading" secondItem="2PP-Zv-DtM" secondAttribute="leading" constant="20" id="IGF-jC-WKD"/>
                        <constraint firstAttribute="trailing" secondItem="mAc-TV-SSK" secondAttribute="trailing" constant="20" id="nS6-t3-12K"/>
                        <constraint firstAttribute="bottom" secondItem="mAc-TV-SSK" secondAttribute="bottom" constant="20" id="o3l-y2-zOX"/>
                    </constraints>
                </view>
                <view contentMode="scaleToFill" translatesAutoresizingMaskIntoConstraints="NO" id="dW3-lm-3e6" userLabel="BottumView">
                    <rect key="frame" x="0.0" y="722" width="390" height="122"/>
                    <subviews>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="axa-ut-IZy">
                            <rect key="frame" x="20" y="12" width="350" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="20"/>
                            <nil key="textColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="" textAlignment="center" lineBreakMode="tailTruncation" numberOfLines="0" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="YoG-G6-Icl">
                            <rect key="frame" x="20" y="24" width="350" height="0.0"/>
                            <fontDescription key="fontDescription" type="system" pointSize="17"/>
                            <color key="textColor" systemColor="systemMintColor"/>
                            <nil key="highlightedColor"/>
                        </label>
                        <button opaque="NO" contentMode="scaleToFill" contentHorizontalAlignment="center" contentVerticalAlignment="center" buttonType="system" lineBreakMode="middleTruncation" translatesAutoresizingMaskIntoConstraints="NO" id="iLl-oe-iOA">
                            <rect key="frame" x="125" y="42" width="140" height="40"/>
                            <color key="backgroundColor" white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            <constraints>
                                <constraint firstAttribute="width" constant="140" id="36m-8Z-BUz"/>
                                <constraint firstAttribute="height" constant="40" id="y7P-jM-RuL"/>
                            </constraints>
                            <fontDescription key="fontDescription" type="system" weight="semibold" pointSize="15"/>
                            <inset key="imageEdgeInsets" minX="0.0" minY="0.0" maxX="2.2250738585072014e-308" maxY="0.0"/>
                            <state key="normal" title="Cancel Scan">
                                <color key="titleColor" white="0.0" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
                            </state>
                            <userDefinedRuntimeAttributes>
                                <userDefinedRuntimeAttribute type="number" keyPath="cornerRadiusBtn">
                                    <real key="value" value="20"/>
                                </userDefinedRuntimeAttribute>
                            </userDefinedRuntimeAttributes>
                            <connections>
                                <action selector="cancelScanAction:" destination="-1" eventType="touchUpInside" id="Tds-8a-5zC"/>
                            </connections>
                        </button>
                    </subviews>
                    <color key="backgroundColor" red="0.70980392156862748" green="0.70980392156862748" blue="0.70980392156862748" alpha="0.80435120033112584" colorSpace="custom" customColorSpace="calibratedRGB"/>
                    <constraints>
                        <constraint firstItem="iLl-oe-iOA" firstAttribute="centerX" secondItem="dW3-lm-3e6" secondAttribute="centerX" id="6RS-kJ-L8s"/>
                        <constraint firstAttribute="bottom" secondItem="iLl-oe-iOA" secondAttribute="bottom" constant="40" id="PJy-5C-aOe"/>
                        <constraint firstItem="iLl-oe-iOA" firstAttribute="top" secondItem="YoG-G6-Icl" secondAttribute="bottom" constant="18" id="Tof-Gg-1m5"/>
                        <constraint firstAttribute="trailing" secondItem="YoG-G6-Icl" secondAttribute="trailing" constant="20" id="YxL-wA-lIY"/>
                        <constraint firstItem="YoG-G6-Icl" firstAttribute="leading" secondItem="dW3-lm-3e6" secondAttribute="leading" constant="20" id="aL3-0j-9Ue"/>
                        <constraint firstItem="axa-ut-IZy" firstAttribute="leading" secondItem="dW3-lm-3e6" secondAttribute="leading" constant="20" id="czP-ct-4si"/>
                        <constraint firstItem="YoG-G6-Icl" firstAttribute="top" secondItem="axa-ut-IZy" secondAttribute="bottom" constant="12" id="eMp-bp-dKm"/>
                        <constraint firstItem="axa-ut-IZy" firstAttribute="top" secondItem="dW3-lm-3e6" secondAttribute="top" constant="12" id="rp2-hq-fby"/>
                        <constraint firstAttribute="trailing" secondItem="axa-ut-IZy" secondAttribute="trailing" constant="20" id="yJo-G7-gCr"/>
                    </constraints>
                </view>
            </subviews>
            <viewLayoutGuide key="safeArea" id="fnl-2z-Ty3"/>
            <color key="backgroundColor" systemColor="systemBackgroundColor"/>
            <constraints>
                <constraint firstItem="dW3-lm-3e6" firstAttribute="leading" secondItem="fnl-2z-Ty3" secondAttribute="leading" id="2KV-xB-IEO"/>
                <constraint firstItem="2PP-Zv-DtM" firstAttribute="centerY" secondItem="i5M-Pr-FkT" secondAttribute="centerY" id="JOm-sV-WmD"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="at6-gK-c14" secondAttribute="trailing" id="U5x-pW-jgs"/>
                <constraint firstItem="at6-gK-c14" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" id="W0j-89-dyP"/>
                <constraint firstAttribute="bottom" secondItem="at6-gK-c14" secondAttribute="bottom" id="cLI-8X-aQi"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="dW3-lm-3e6" secondAttribute="trailing" id="eo7-fO-Wre"/>
                <constraint firstAttribute="bottom" secondItem="dW3-lm-3e6" secondAttribute="bottom" id="gAl-Io-sLi"/>
                <constraint firstItem="2PP-Zv-DtM" firstAttribute="leading" secondItem="i5M-Pr-FkT" secondAttribute="leading" constant="16" id="nZO-pq-RrV"/>
                <constraint firstItem="at6-gK-c14" firstAttribute="top" secondItem="i5M-Pr-FkT" secondAttribute="top" id="t1D-8z-zfA"/>
                <constraint firstItem="fnl-2z-Ty3" firstAttribute="trailing" secondItem="2PP-Zv-DtM" secondAttribute="trailing" constant="16" id="wdq-QS-cja"/>
            </constraints>
            <point key="canvasLocation" x="136.92307692307691" y="20.616113744075829"/>
        </view>
    </objects>
    <resources>
        <systemColor name="systemBackgroundColor">
            <color white="1" alpha="1" colorSpace="custom" customColorSpace="genericGamma22GrayColorSpace"/>
        </systemColor>
        <systemColor name="systemMintColor">
            <color red="0.0" green="0.7803921568627451" blue="0.74509803921568629" alpha="1" colorSpace="custom" customColorSpace="sRGB"/>
        </systemColor>
    </resources>
</document>
